<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_131) on Tue Aug 01 04:49:05 EDT 2017 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>StereotypeApplicationWithVSLPackage (org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext 1.2.2 API)</title>
<meta name="date" content="2017-08-01">
<link rel="stylesheet" type="text/css" href="../../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="StereotypeApplicationWithVSLPackage (org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext 1.2.2 API)";
        }
    }
    catch(err) {
    }
//-->
var methods = {"i0":6,"i1":6,"i2":6,"i3":6,"i4":6,"i5":6,"i6":6,"i7":6,"i8":6,"i9":6,"i10":6};
var tabs = {65535:["t0","All Methods"],2:["t2","Instance Methods"],4:["t3","Abstract Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/StereotypeApplicationWithVSLPackage.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/StereotypeApplicationWithVSLFactory.html" title="interface in org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.stereotypeApplicationWithVSL"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
<li><a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/StereotypeApplicationWithVSLPackage.Literals.html" title="interface in org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.stereotypeApplicationWithVSL"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../../../../index.html?org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/StereotypeApplicationWithVSLPackage.html" target="_top">Frames</a></li>
<li><a href="StereotypeApplicationWithVSLPackage.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li><a href="#nested.class.summary">Nested</a>&nbsp;|&nbsp;</li>
<li><a href="#field.summary">Field</a>&nbsp;|&nbsp;</li>
<li>Constr&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li><a href="#field.detail">Field</a>&nbsp;|&nbsp;</li>
<li>Constr&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
<div class="subTitle">org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.stereotypeApplicationWithVSL</div>
<h2 title="Interface StereotypeApplicationWithVSLPackage" class="title">Interface StereotypeApplicationWithVSLPackage</h2>
</div>
<div class="contentContainer">
<div class="description">
<ul class="blockList">
<li class="blockList">
<dl>
<dt>All Superinterfaces:</dt>
<dd>org.eclipse.emf.ecore.EModelElement, org.eclipse.emf.ecore.ENamedElement, org.eclipse.emf.ecore.EObject, org.eclipse.emf.ecore.EPackage, org.eclipse.emf.common.notify.Notifier</dd>
</dl>
<dl>
<dt>All Known Implementing Classes:</dt>
<dd><a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/impl/StereotypeApplicationWithVSLPackageImpl.html" title="class in org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.stereotypeApplicationWithVSL.impl">StereotypeApplicationWithVSLPackageImpl</a></dd>
</dl>
<hr>
<br>
<pre>public interface <span class="typeNameLabel">StereotypeApplicationWithVSLPackage</span>
extends org.eclipse.emf.ecore.EPackage</pre>
<div class="block"><!-- begin-user-doc -->
 The <b>Package</b> for the model.
 It contains accessors for the meta objects to represent
 <ul>
 <li>each class,</li>
 <li>each feature of each class,</li>
 <li>each enum,</li>
 <li>and each data type</li>
 </ul>
 <!-- end-user-doc --></div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/StereotypeApplicationWithVSLFactory.html" title="interface in org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.stereotypeApplicationWithVSL"><code>StereotypeApplicationWithVSLFactory</code></a></dd>
</dl>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- ======== NESTED CLASS SUMMARY ======== -->
<ul class="blockList">
<li class="blockList"><a name="nested.class.summary">
<!--   -->
</a>
<h3>Nested Class Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Nested Class Summary table, listing nested classes, and an explanation">
<caption><span>Nested Classes</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Interface and Description</th>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static interface&nbsp;</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/StereotypeApplicationWithVSLPackage.Literals.html" title="interface in org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.stereotypeApplicationWithVSL">StereotypeApplicationWithVSLPackage.Literals</a></span></code>
<div class="block">Defines literals for the meta objects that represent
 
 each class,
 each feature of each class,
 each enum,
 and each data type
 
 <!-- end-user-doc --></div>
</td>
</tr>
</table>
<ul class="blockList">
<li class="blockList"><a name="nested.classes.inherited.from.class.org.eclipse.emf.ecore.EPackage">
<!--   -->
</a>
<h3>Nested classes/interfaces inherited from interface&nbsp;org.eclipse.emf.ecore.EPackage</h3>
<code>org.eclipse.emf.ecore.EPackage.Descriptor, org.eclipse.emf.ecore.EPackage.Registry</code></li>
</ul>
</li>
</ul>
<!-- =========== FIELD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="field.summary">
<!--   -->
</a>
<h3>Field Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Field Summary table, listing fields, and an explanation">
<caption><span>Fields</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Field and Description</th>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/StereotypeApplicationWithVSLPackage.html" title="interface in org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.stereotypeApplicationWithVSL">StereotypeApplicationWithVSLPackage</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/StereotypeApplicationWithVSLPackage.html#eINSTANCE">eINSTANCE</a></span></code>
<div class="block">The singleton instance of the package.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="http://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/StereotypeApplicationWithVSLPackage.html#eNAME">eNAME</a></span></code>
<div class="block">The package name.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="http://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/StereotypeApplicationWithVSLPackage.html#eNS_PREFIX">eNS_PREFIX</a></span></code>
<div class="block">The package namespace name.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="http://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/StereotypeApplicationWithVSLPackage.html#eNS_URI">eNS_URI</a></span></code>
<div class="block">The package namespace URI.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/StereotypeApplicationWithVSLPackage.html#EXPRESSION_VALUE_RULE">EXPRESSION_VALUE_RULE</a></span></code>
<div class="block">The meta object id for the '<a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/impl/ExpressionValueRuleImpl.html" title="class in org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.stereotypeApplicationWithVSL.impl"><code><em>Expression Value Rule</em></code></a>' class.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/StereotypeApplicationWithVSLPackage.html#EXPRESSION_VALUE_RULE__EXPRESSION">EXPRESSION_VALUE_RULE__EXPRESSION</a></span></code>
<div class="block">The feature id for the '<em><b>Expression</b></em>' containment reference.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/StereotypeApplicationWithVSLPackage.html#EXPRESSION_VALUE_RULE_FEATURE_COUNT">EXPRESSION_VALUE_RULE_FEATURE_COUNT</a></span></code>
<div class="block">The number of structural features of the '<em>Expression Value Rule</em>' class.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/StereotypeApplicationWithVSLPackage.html#STEREOTYPE_APPLICATION_RULE">STEREOTYPE_APPLICATION_RULE</a></span></code>
<div class="block">The meta object id for the '<a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/impl/StereotypeApplicationRuleImpl.html" title="class in org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.stereotypeApplicationWithVSL.impl"><code><em>Stereotype Application Rule</em></code></a>' class.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/StereotypeApplicationWithVSLPackage.html#STEREOTYPE_APPLICATION_RULE__STEREOTYPE">STEREOTYPE_APPLICATION_RULE__STEREOTYPE</a></span></code>
<div class="block">The feature id for the '<em><b>Stereotype</b></em>' reference.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/StereotypeApplicationWithVSLPackage.html#STEREOTYPE_APPLICATION_RULE__TAG_SPECIFICATION">STEREOTYPE_APPLICATION_RULE__TAG_SPECIFICATION</a></span></code>
<div class="block">The feature id for the '<em><b>Tag Specification</b></em>' containment reference list.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/StereotypeApplicationWithVSLPackage.html#STEREOTYPE_APPLICATION_RULE_FEATURE_COUNT">STEREOTYPE_APPLICATION_RULE_FEATURE_COUNT</a></span></code>
<div class="block">The number of structural features of the '<em>Stereotype Application Rule</em>' class.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/StereotypeApplicationWithVSLPackage.html#STEREOTYPE_APPLICATIONS_RULE">STEREOTYPE_APPLICATIONS_RULE</a></span></code>
<div class="block">The meta object id for the '<a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/impl/StereotypeApplicationsRuleImpl.html" title="class in org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.stereotypeApplicationWithVSL.impl"><code><em>Stereotype Applications Rule</em></code></a>' class.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/StereotypeApplicationWithVSLPackage.html#STEREOTYPE_APPLICATIONS_RULE__STEREOTYPE_APPLICATIONS">STEREOTYPE_APPLICATIONS_RULE__STEREOTYPE_APPLICATIONS</a></span></code>
<div class="block">The feature id for the '<em><b>Stereotype Applications</b></em>' containment reference list.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/StereotypeApplicationWithVSLPackage.html#STEREOTYPE_APPLICATIONS_RULE_FEATURE_COUNT">STEREOTYPE_APPLICATIONS_RULE_FEATURE_COUNT</a></span></code>
<div class="block">The number of structural features of the '<em>Stereotype Applications Rule</em>' class.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/StereotypeApplicationWithVSLPackage.html#TAG_SPECIFICATION_RULE">TAG_SPECIFICATION_RULE</a></span></code>
<div class="block">The meta object id for the '<a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/impl/TagSpecificationRuleImpl.html" title="class in org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.stereotypeApplicationWithVSL.impl"><code><em>Tag Specification Rule</em></code></a>' class.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/StereotypeApplicationWithVSLPackage.html#TAG_SPECIFICATION_RULE__PROPERTY">TAG_SPECIFICATION_RULE__PROPERTY</a></span></code>
<div class="block">The feature id for the '<em><b>Property</b></em>' reference.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/StereotypeApplicationWithVSLPackage.html#TAG_SPECIFICATION_RULE__VALUE">TAG_SPECIFICATION_RULE__VALUE</a></span></code>
<div class="block">The feature id for the '<em><b>Value</b></em>' containment reference.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/StereotypeApplicationWithVSLPackage.html#TAG_SPECIFICATION_RULE_FEATURE_COUNT">TAG_SPECIFICATION_RULE_FEATURE_COUNT</a></span></code>
<div class="block">The number of structural features of the '<em>Tag Specification Rule</em>' class.</div>
</td>
</tr>
</table>
</li>
</ul>
<!-- ========== METHOD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="method.summary">
<!--   -->
</a>
<h3>Method Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Method Summary table, listing methods, and an explanation">
<caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span id="t2" class="tableTab"><span><a href="javascript:show(2);">Instance Methods</a></span><span class="tabEnd">&nbsp;</span></span><span id="t3" class="tableTab"><span><a href="javascript:show(4);">Abstract Methods</a></span><span class="tabEnd">&nbsp;</span></span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tr id="i0" class="altColor">
<td class="colFirst"><code>org.eclipse.emf.ecore.EReference</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/StereotypeApplicationWithVSLPackage.html#getExpressionValueRule_Expression--">getExpressionValueRule_Expression</a></span>()</code>
<div class="block">Returns the meta object for the containment reference '<a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/ExpressionValueRule.html#getExpression--"><code><em>Expression</em></code></a>'.</div>
</td>
</tr>
<tr id="i1" class="rowColor">
<td class="colFirst"><code>org.eclipse.emf.ecore.EClass</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/StereotypeApplicationWithVSLPackage.html#getExpressionValueRule--">getExpressionValueRule</a></span>()</code>
<div class="block">Returns the meta object for class '<a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/ExpressionValueRule.html" title="interface in org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.stereotypeApplicationWithVSL"><code><em>Expression Value Rule</em></code></a>'.</div>
</td>
</tr>
<tr id="i2" class="altColor">
<td class="colFirst"><code>org.eclipse.emf.ecore.EReference</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/StereotypeApplicationWithVSLPackage.html#getStereotypeApplicationRule_Stereotype--">getStereotypeApplicationRule_Stereotype</a></span>()</code>
<div class="block">Returns the meta object for the reference '<a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/StereotypeApplicationRule.html#getStereotype--"><code><em>Stereotype</em></code></a>'.</div>
</td>
</tr>
<tr id="i3" class="rowColor">
<td class="colFirst"><code>org.eclipse.emf.ecore.EReference</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/StereotypeApplicationWithVSLPackage.html#getStereotypeApplicationRule_TagSpecification--">getStereotypeApplicationRule_TagSpecification</a></span>()</code>
<div class="block">Returns the meta object for the containment reference list '<a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/StereotypeApplicationRule.html#getTagSpecification--"><code><em>Tag Specification</em></code></a>'.</div>
</td>
</tr>
<tr id="i4" class="altColor">
<td class="colFirst"><code>org.eclipse.emf.ecore.EClass</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/StereotypeApplicationWithVSLPackage.html#getStereotypeApplicationRule--">getStereotypeApplicationRule</a></span>()</code>
<div class="block">Returns the meta object for class '<a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/StereotypeApplicationRule.html" title="interface in org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.stereotypeApplicationWithVSL"><code><em>Stereotype Application Rule</em></code></a>'.</div>
</td>
</tr>
<tr id="i5" class="rowColor">
<td class="colFirst"><code>org.eclipse.emf.ecore.EReference</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/StereotypeApplicationWithVSLPackage.html#getStereotypeApplicationsRule_StereotypeApplications--">getStereotypeApplicationsRule_StereotypeApplications</a></span>()</code>
<div class="block">Returns the meta object for the containment reference list '<a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/StereotypeApplicationsRule.html#getStereotypeApplications--"><code><em>Stereotype Applications</em></code></a>
 '.</div>
</td>
</tr>
<tr id="i6" class="altColor">
<td class="colFirst"><code>org.eclipse.emf.ecore.EClass</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/StereotypeApplicationWithVSLPackage.html#getStereotypeApplicationsRule--">getStereotypeApplicationsRule</a></span>()</code>
<div class="block">Returns the meta object for class '<a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/StereotypeApplicationsRule.html" title="interface in org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.stereotypeApplicationWithVSL"><code><em>Stereotype Applications Rule</em></code></a>'.</div>
</td>
</tr>
<tr id="i7" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/StereotypeApplicationWithVSLFactory.html" title="interface in org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.stereotypeApplicationWithVSL">StereotypeApplicationWithVSLFactory</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/StereotypeApplicationWithVSLPackage.html#getStereotypeApplicationWithVSLFactory--">getStereotypeApplicationWithVSLFactory</a></span>()</code>
<div class="block">Returns the factory that creates the instances of the model.</div>
</td>
</tr>
<tr id="i8" class="altColor">
<td class="colFirst"><code>org.eclipse.emf.ecore.EReference</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/StereotypeApplicationWithVSLPackage.html#getTagSpecificationRule_Property--">getTagSpecificationRule_Property</a></span>()</code>
<div class="block">Returns the meta object for the reference '<a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/TagSpecificationRule.html#getProperty--"><code><em>Property</em></code></a>'.</div>
</td>
</tr>
<tr id="i9" class="rowColor">
<td class="colFirst"><code>org.eclipse.emf.ecore.EReference</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/StereotypeApplicationWithVSLPackage.html#getTagSpecificationRule_Value--">getTagSpecificationRule_Value</a></span>()</code>
<div class="block">Returns the meta object for the containment reference '<a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/TagSpecificationRule.html#getValue--"><code><em>Value</em></code></a>'.</div>
</td>
</tr>
<tr id="i10" class="altColor">
<td class="colFirst"><code>org.eclipse.emf.ecore.EClass</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/StereotypeApplicationWithVSLPackage.html#getTagSpecificationRule--">getTagSpecificationRule</a></span>()</code>
<div class="block">Returns the meta object for class '<a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/TagSpecificationRule.html" title="interface in org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.stereotypeApplicationWithVSL"><code><em>Tag Specification Rule</em></code></a>'.</div>
</td>
</tr>
</table>
<ul class="blockList">
<li class="blockList"><a name="methods.inherited.from.class.org.eclipse.emf.ecore.EPackage">
<!--   -->
</a>
<h3>Methods inherited from interface&nbsp;org.eclipse.emf.ecore.EPackage</h3>
<code>getEClassifier, getEClassifiers, getEFactoryInstance, getESubpackages, getESuperPackage, getNsPrefix, getNsURI, setEFactoryInstance, setNsPrefix, setNsURI</code></li>
</ul>
<ul class="blockList">
<li class="blockList"><a name="methods.inherited.from.class.org.eclipse.emf.ecore.ENamedElement">
<!--   -->
</a>
<h3>Methods inherited from interface&nbsp;org.eclipse.emf.ecore.ENamedElement</h3>
<code>getName, setName</code></li>
</ul>
<ul class="blockList">
<li class="blockList"><a name="methods.inherited.from.class.org.eclipse.emf.ecore.EModelElement">
<!--   -->
</a>
<h3>Methods inherited from interface&nbsp;org.eclipse.emf.ecore.EModelElement</h3>
<code>getEAnnotation, getEAnnotations</code></li>
</ul>
<ul class="blockList">
<li class="blockList"><a name="methods.inherited.from.class.org.eclipse.emf.ecore.EObject">
<!--   -->
</a>
<h3>Methods inherited from interface&nbsp;org.eclipse.emf.ecore.EObject</h3>
<code>eAllContents, eClass, eContainer, eContainingFeature, eContainmentFeature, eContents, eCrossReferences, eGet, eGet, eInvoke, eIsProxy, eIsSet, eResource, eSet, eUnset</code></li>
</ul>
<ul class="blockList">
<li class="blockList"><a name="methods.inherited.from.class.org.eclipse.emf.common.notify.Notifier">
<!--   -->
</a>
<h3>Methods inherited from interface&nbsp;org.eclipse.emf.common.notify.Notifier</h3>
<code>eAdapters, eDeliver, eNotify, eSetDeliver</code></li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ============ FIELD DETAIL =========== -->
<ul class="blockList">
<li class="blockList"><a name="field.detail">
<!--   -->
</a>
<h3>Field Detail</h3>
<a name="eNAME">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>eNAME</h4>
<pre>static final&nbsp;<a href="http://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> eNAME</pre>
<div class="block">The package name.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../../../constant-values.html#org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.stereotypeApplicationWithVSL.StereotypeApplicationWithVSLPackage.eNAME">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="eNS_URI">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>eNS_URI</h4>
<pre>static final&nbsp;<a href="http://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> eNS_URI</pre>
<div class="block">The package namespace URI.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../../../constant-values.html#org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.stereotypeApplicationWithVSL.StereotypeApplicationWithVSLPackage.eNS_URI">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="eNS_PREFIX">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>eNS_PREFIX</h4>
<pre>static final&nbsp;<a href="http://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> eNS_PREFIX</pre>
<div class="block">The package namespace name.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../../../constant-values.html#org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.stereotypeApplicationWithVSL.StereotypeApplicationWithVSLPackage.eNS_PREFIX">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="eINSTANCE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>eINSTANCE</h4>
<pre>static final&nbsp;<a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/StereotypeApplicationWithVSLPackage.html" title="interface in org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.stereotypeApplicationWithVSL">StereotypeApplicationWithVSLPackage</a> eINSTANCE</pre>
<div class="block">The singleton instance of the package.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
</li>
</ul>
<a name="STEREOTYPE_APPLICATIONS_RULE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>STEREOTYPE_APPLICATIONS_RULE</h4>
<pre>static final&nbsp;int STEREOTYPE_APPLICATIONS_RULE</pre>
<div class="block">The meta object id for the '<a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/impl/StereotypeApplicationsRuleImpl.html" title="class in org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.stereotypeApplicationWithVSL.impl"><code><em>Stereotype Applications Rule</em></code></a>' class.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/impl/StereotypeApplicationsRuleImpl.html" title="class in org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.stereotypeApplicationWithVSL.impl"><code>StereotypeApplicationsRuleImpl</code></a>, 
<a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/impl/StereotypeApplicationWithVSLPackageImpl.html#getStereotypeApplicationsRule--"><code>StereotypeApplicationWithVSLPackageImpl.getStereotypeApplicationsRule()</code></a>, 
<a href="../../../../../../../../constant-values.html#org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.stereotypeApplicationWithVSL.StereotypeApplicationWithVSLPackage.STEREOTYPE_APPLICATIONS_RULE">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="STEREOTYPE_APPLICATIONS_RULE__STEREOTYPE_APPLICATIONS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>STEREOTYPE_APPLICATIONS_RULE__STEREOTYPE_APPLICATIONS</h4>
<pre>static final&nbsp;int STEREOTYPE_APPLICATIONS_RULE__STEREOTYPE_APPLICATIONS</pre>
<div class="block">The feature id for the '<em><b>Stereotype Applications</b></em>' containment reference list.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../../../constant-values.html#org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.stereotypeApplicationWithVSL.StereotypeApplicationWithVSLPackage.STEREOTYPE_APPLICATIONS_RULE__STEREOTYPE_APPLICATIONS">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="STEREOTYPE_APPLICATIONS_RULE_FEATURE_COUNT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>STEREOTYPE_APPLICATIONS_RULE_FEATURE_COUNT</h4>
<pre>static final&nbsp;int STEREOTYPE_APPLICATIONS_RULE_FEATURE_COUNT</pre>
<div class="block">The number of structural features of the '<em>Stereotype Applications Rule</em>' class.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../../../constant-values.html#org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.stereotypeApplicationWithVSL.StereotypeApplicationWithVSLPackage.STEREOTYPE_APPLICATIONS_RULE_FEATURE_COUNT">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="STEREOTYPE_APPLICATION_RULE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>STEREOTYPE_APPLICATION_RULE</h4>
<pre>static final&nbsp;int STEREOTYPE_APPLICATION_RULE</pre>
<div class="block">The meta object id for the '<a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/impl/StereotypeApplicationRuleImpl.html" title="class in org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.stereotypeApplicationWithVSL.impl"><code><em>Stereotype Application Rule</em></code></a>' class.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/impl/StereotypeApplicationRuleImpl.html" title="class in org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.stereotypeApplicationWithVSL.impl"><code>StereotypeApplicationRuleImpl</code></a>, 
<a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/impl/StereotypeApplicationWithVSLPackageImpl.html#getStereotypeApplicationRule--"><code>StereotypeApplicationWithVSLPackageImpl.getStereotypeApplicationRule()</code></a>, 
<a href="../../../../../../../../constant-values.html#org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.stereotypeApplicationWithVSL.StereotypeApplicationWithVSLPackage.STEREOTYPE_APPLICATION_RULE">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="STEREOTYPE_APPLICATION_RULE__STEREOTYPE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>STEREOTYPE_APPLICATION_RULE__STEREOTYPE</h4>
<pre>static final&nbsp;int STEREOTYPE_APPLICATION_RULE__STEREOTYPE</pre>
<div class="block">The feature id for the '<em><b>Stereotype</b></em>' reference.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../../../constant-values.html#org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.stereotypeApplicationWithVSL.StereotypeApplicationWithVSLPackage.STEREOTYPE_APPLICATION_RULE__STEREOTYPE">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="STEREOTYPE_APPLICATION_RULE__TAG_SPECIFICATION">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>STEREOTYPE_APPLICATION_RULE__TAG_SPECIFICATION</h4>
<pre>static final&nbsp;int STEREOTYPE_APPLICATION_RULE__TAG_SPECIFICATION</pre>
<div class="block">The feature id for the '<em><b>Tag Specification</b></em>' containment reference list.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../../../constant-values.html#org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.stereotypeApplicationWithVSL.StereotypeApplicationWithVSLPackage.STEREOTYPE_APPLICATION_RULE__TAG_SPECIFICATION">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="STEREOTYPE_APPLICATION_RULE_FEATURE_COUNT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>STEREOTYPE_APPLICATION_RULE_FEATURE_COUNT</h4>
<pre>static final&nbsp;int STEREOTYPE_APPLICATION_RULE_FEATURE_COUNT</pre>
<div class="block">The number of structural features of the '<em>Stereotype Application Rule</em>' class.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../../../constant-values.html#org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.stereotypeApplicationWithVSL.StereotypeApplicationWithVSLPackage.STEREOTYPE_APPLICATION_RULE_FEATURE_COUNT">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="TAG_SPECIFICATION_RULE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>TAG_SPECIFICATION_RULE</h4>
<pre>static final&nbsp;int TAG_SPECIFICATION_RULE</pre>
<div class="block">The meta object id for the '<a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/impl/TagSpecificationRuleImpl.html" title="class in org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.stereotypeApplicationWithVSL.impl"><code><em>Tag Specification Rule</em></code></a>' class.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/impl/TagSpecificationRuleImpl.html" title="class in org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.stereotypeApplicationWithVSL.impl"><code>TagSpecificationRuleImpl</code></a>, 
<a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/impl/StereotypeApplicationWithVSLPackageImpl.html#getTagSpecificationRule--"><code>StereotypeApplicationWithVSLPackageImpl.getTagSpecificationRule()</code></a>, 
<a href="../../../../../../../../constant-values.html#org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.stereotypeApplicationWithVSL.StereotypeApplicationWithVSLPackage.TAG_SPECIFICATION_RULE">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="TAG_SPECIFICATION_RULE__PROPERTY">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>TAG_SPECIFICATION_RULE__PROPERTY</h4>
<pre>static final&nbsp;int TAG_SPECIFICATION_RULE__PROPERTY</pre>
<div class="block">The feature id for the '<em><b>Property</b></em>' reference.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../../../constant-values.html#org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.stereotypeApplicationWithVSL.StereotypeApplicationWithVSLPackage.TAG_SPECIFICATION_RULE__PROPERTY">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="TAG_SPECIFICATION_RULE__VALUE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>TAG_SPECIFICATION_RULE__VALUE</h4>
<pre>static final&nbsp;int TAG_SPECIFICATION_RULE__VALUE</pre>
<div class="block">The feature id for the '<em><b>Value</b></em>' containment reference.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../../../constant-values.html#org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.stereotypeApplicationWithVSL.StereotypeApplicationWithVSLPackage.TAG_SPECIFICATION_RULE__VALUE">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="TAG_SPECIFICATION_RULE_FEATURE_COUNT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>TAG_SPECIFICATION_RULE_FEATURE_COUNT</h4>
<pre>static final&nbsp;int TAG_SPECIFICATION_RULE_FEATURE_COUNT</pre>
<div class="block">The number of structural features of the '<em>Tag Specification Rule</em>' class.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../../../constant-values.html#org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.stereotypeApplicationWithVSL.StereotypeApplicationWithVSLPackage.TAG_SPECIFICATION_RULE_FEATURE_COUNT">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="EXPRESSION_VALUE_RULE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>EXPRESSION_VALUE_RULE</h4>
<pre>static final&nbsp;int EXPRESSION_VALUE_RULE</pre>
<div class="block">The meta object id for the '<a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/impl/ExpressionValueRuleImpl.html" title="class in org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.stereotypeApplicationWithVSL.impl"><code><em>Expression Value Rule</em></code></a>' class.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/impl/ExpressionValueRuleImpl.html" title="class in org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.stereotypeApplicationWithVSL.impl"><code>ExpressionValueRuleImpl</code></a>, 
<a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/impl/StereotypeApplicationWithVSLPackageImpl.html#getExpressionValueRule--"><code>StereotypeApplicationWithVSLPackageImpl.getExpressionValueRule()</code></a>, 
<a href="../../../../../../../../constant-values.html#org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.stereotypeApplicationWithVSL.StereotypeApplicationWithVSLPackage.EXPRESSION_VALUE_RULE">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="EXPRESSION_VALUE_RULE__EXPRESSION">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>EXPRESSION_VALUE_RULE__EXPRESSION</h4>
<pre>static final&nbsp;int EXPRESSION_VALUE_RULE__EXPRESSION</pre>
<div class="block">The feature id for the '<em><b>Expression</b></em>' containment reference.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../../../constant-values.html#org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.stereotypeApplicationWithVSL.StereotypeApplicationWithVSLPackage.EXPRESSION_VALUE_RULE__EXPRESSION">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="EXPRESSION_VALUE_RULE_FEATURE_COUNT">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>EXPRESSION_VALUE_RULE_FEATURE_COUNT</h4>
<pre>static final&nbsp;int EXPRESSION_VALUE_RULE_FEATURE_COUNT</pre>
<div class="block">The number of structural features of the '<em>Expression Value Rule</em>' class.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../../../constant-values.html#org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.stereotypeApplicationWithVSL.StereotypeApplicationWithVSLPackage.EXPRESSION_VALUE_RULE_FEATURE_COUNT">Constant Field Values</a></dd>
</dl>
</li>
</ul>
</li>
</ul>
<!-- ============ METHOD DETAIL ========== -->
<ul class="blockList">
<li class="blockList"><a name="method.detail">
<!--   -->
</a>
<h3>Method Detail</h3>
<a name="getStereotypeApplicationsRule--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getStereotypeApplicationsRule</h4>
<pre>org.eclipse.emf.ecore.EClass&nbsp;getStereotypeApplicationsRule()</pre>
<div class="block">Returns the meta object for class '<a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/StereotypeApplicationsRule.html" title="interface in org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.stereotypeApplicationWithVSL"><code><em>Stereotype Applications Rule</em></code></a>'.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the meta object for class '<em>Stereotype Applications Rule</em>'.</dd>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/StereotypeApplicationsRule.html" title="interface in org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.stereotypeApplicationWithVSL"><code>StereotypeApplicationsRule</code></a></dd>
</dl>
</li>
</ul>
<a name="getStereotypeApplicationsRule_StereotypeApplications--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getStereotypeApplicationsRule_StereotypeApplications</h4>
<pre>org.eclipse.emf.ecore.EReference&nbsp;getStereotypeApplicationsRule_StereotypeApplications()</pre>
<div class="block">Returns the meta object for the containment reference list '<a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/StereotypeApplicationsRule.html#getStereotypeApplications--"><code><em>Stereotype Applications</em></code></a>
 '.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the meta object for the containment reference list '<em>Stereotype Applications</em>'.</dd>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/StereotypeApplicationsRule.html#getStereotypeApplications--"><code>StereotypeApplicationsRule.getStereotypeApplications()</code></a>, 
<a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/StereotypeApplicationWithVSLPackage.html#getStereotypeApplicationsRule--"><code>getStereotypeApplicationsRule()</code></a></dd>
</dl>
</li>
</ul>
<a name="getStereotypeApplicationRule--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getStereotypeApplicationRule</h4>
<pre>org.eclipse.emf.ecore.EClass&nbsp;getStereotypeApplicationRule()</pre>
<div class="block">Returns the meta object for class '<a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/StereotypeApplicationRule.html" title="interface in org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.stereotypeApplicationWithVSL"><code><em>Stereotype Application Rule</em></code></a>'.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the meta object for class '<em>Stereotype Application Rule</em>'.</dd>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/StereotypeApplicationRule.html" title="interface in org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.stereotypeApplicationWithVSL"><code>StereotypeApplicationRule</code></a></dd>
</dl>
</li>
</ul>
<a name="getStereotypeApplicationRule_Stereotype--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getStereotypeApplicationRule_Stereotype</h4>
<pre>org.eclipse.emf.ecore.EReference&nbsp;getStereotypeApplicationRule_Stereotype()</pre>
<div class="block">Returns the meta object for the reference '<a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/StereotypeApplicationRule.html#getStereotype--"><code><em>Stereotype</em></code></a>'.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the meta object for the reference '<em>Stereotype</em>'.</dd>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/StereotypeApplicationRule.html#getStereotype--"><code>StereotypeApplicationRule.getStereotype()</code></a>, 
<a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/StereotypeApplicationWithVSLPackage.html#getStereotypeApplicationRule--"><code>getStereotypeApplicationRule()</code></a></dd>
</dl>
</li>
</ul>
<a name="getStereotypeApplicationRule_TagSpecification--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getStereotypeApplicationRule_TagSpecification</h4>
<pre>org.eclipse.emf.ecore.EReference&nbsp;getStereotypeApplicationRule_TagSpecification()</pre>
<div class="block">Returns the meta object for the containment reference list '<a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/StereotypeApplicationRule.html#getTagSpecification--"><code><em>Tag Specification</em></code></a>'.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the meta object for the containment reference list '<em>Tag Specification</em>'.</dd>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/StereotypeApplicationRule.html#getTagSpecification--"><code>StereotypeApplicationRule.getTagSpecification()</code></a>, 
<a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/StereotypeApplicationWithVSLPackage.html#getStereotypeApplicationRule--"><code>getStereotypeApplicationRule()</code></a></dd>
</dl>
</li>
</ul>
<a name="getTagSpecificationRule--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getTagSpecificationRule</h4>
<pre>org.eclipse.emf.ecore.EClass&nbsp;getTagSpecificationRule()</pre>
<div class="block">Returns the meta object for class '<a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/TagSpecificationRule.html" title="interface in org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.stereotypeApplicationWithVSL"><code><em>Tag Specification Rule</em></code></a>'.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the meta object for class '<em>Tag Specification Rule</em>'.</dd>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/TagSpecificationRule.html" title="interface in org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.stereotypeApplicationWithVSL"><code>TagSpecificationRule</code></a></dd>
</dl>
</li>
</ul>
<a name="getTagSpecificationRule_Property--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getTagSpecificationRule_Property</h4>
<pre>org.eclipse.emf.ecore.EReference&nbsp;getTagSpecificationRule_Property()</pre>
<div class="block">Returns the meta object for the reference '<a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/TagSpecificationRule.html#getProperty--"><code><em>Property</em></code></a>'.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the meta object for the reference '<em>Property</em>'.</dd>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/TagSpecificationRule.html#getProperty--"><code>TagSpecificationRule.getProperty()</code></a>, 
<a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/StereotypeApplicationWithVSLPackage.html#getTagSpecificationRule--"><code>getTagSpecificationRule()</code></a></dd>
</dl>
</li>
</ul>
<a name="getTagSpecificationRule_Value--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getTagSpecificationRule_Value</h4>
<pre>org.eclipse.emf.ecore.EReference&nbsp;getTagSpecificationRule_Value()</pre>
<div class="block">Returns the meta object for the containment reference '<a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/TagSpecificationRule.html#getValue--"><code><em>Value</em></code></a>'.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the meta object for the containment reference '<em>Value</em>'.</dd>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/TagSpecificationRule.html#getValue--"><code>TagSpecificationRule.getValue()</code></a>, 
<a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/StereotypeApplicationWithVSLPackage.html#getTagSpecificationRule--"><code>getTagSpecificationRule()</code></a></dd>
</dl>
</li>
</ul>
<a name="getExpressionValueRule--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getExpressionValueRule</h4>
<pre>org.eclipse.emf.ecore.EClass&nbsp;getExpressionValueRule()</pre>
<div class="block">Returns the meta object for class '<a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/ExpressionValueRule.html" title="interface in org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.stereotypeApplicationWithVSL"><code><em>Expression Value Rule</em></code></a>'.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the meta object for class '<em>Expression Value Rule</em>'.</dd>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/ExpressionValueRule.html" title="interface in org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.stereotypeApplicationWithVSL"><code>ExpressionValueRule</code></a></dd>
</dl>
</li>
</ul>
<a name="getExpressionValueRule_Expression--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getExpressionValueRule_Expression</h4>
<pre>org.eclipse.emf.ecore.EReference&nbsp;getExpressionValueRule_Expression()</pre>
<div class="block">Returns the meta object for the containment reference '<a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/ExpressionValueRule.html#getExpression--"><code><em>Expression</em></code></a>'.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the meta object for the containment reference '<em>Expression</em>'.</dd>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/ExpressionValueRule.html#getExpression--"><code>ExpressionValueRule.getExpression()</code></a>, 
<a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/StereotypeApplicationWithVSLPackage.html#getExpressionValueRule--"><code>getExpressionValueRule()</code></a></dd>
</dl>
</li>
</ul>
<a name="getStereotypeApplicationWithVSLFactory--">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>getStereotypeApplicationWithVSLFactory</h4>
<pre><a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/StereotypeApplicationWithVSLFactory.html" title="interface in org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.stereotypeApplicationWithVSL">StereotypeApplicationWithVSLFactory</a>&nbsp;getStereotypeApplicationWithVSLFactory()</pre>
<div class="block">Returns the factory that creates the instances of the model.
 <!-- begin-user-doc -->
 <!-- end-user-doc --></div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the factory that creates the instances of the model.</dd>
</dl>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/StereotypeApplicationWithVSLPackage.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/StereotypeApplicationWithVSLFactory.html" title="interface in org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.stereotypeApplicationWithVSL"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
<li><a href="../../../../../../../../org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/StereotypeApplicationWithVSLPackage.Literals.html" title="interface in org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.stereotypeApplicationWithVSL"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../../../../index.html?org/eclipse/papyrus/marte/textedit/stereotypeapplicationwithvsl/xtext/stereotypeApplicationWithVSL/StereotypeApplicationWithVSLPackage.html" target="_top">Frames</a></li>
<li><a href="StereotypeApplicationWithVSLPackage.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li><a href="#nested.class.summary">Nested</a>&nbsp;|&nbsp;</li>
<li><a href="#field.summary">Field</a>&nbsp;|&nbsp;</li>
<li>Constr&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li><a href="#field.detail">Field</a>&nbsp;|&nbsp;</li>
<li>Constr&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy"><small>Copyright &#169; 2017 <a href="https://www.eclipse.org/">Eclipse foundation</a>. All rights reserved.</small></p>
</body>
</html>
